﻿@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=latin-ext');

body
{
    /*background: #FFF url(../images/background.png) no-repeat fixed center top;*/
	/*Used in 2016 from 20161219-20161230: */
	/*background: #FFF url(../images/background_christmas-2015.png) no-repeat fixed center top;*/
	/*background: #FFF url(../images/background_christmas2.png) no-repeat fixed center top;*/
    color: #000;
    font: 62.5% "PT Sans", "Arial", "Helvetica", sans-serif;
    margin: 0;
    padding: 0;
}

#header-wrap
{
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10099;
}

#header-container
{
    background: url(//cdn.lunchtime.lu/glitter/images/header_main.20180619.png) no-repeat top center;
    height: 104px;
    background-size: 964px;
    background-color: #FFF;
}

#header
{
    margin: 0 auto;
    position: relative;
    width: 1016px;
}

#container
{
    font-size: 1.4em;
    margin: 0 auto;
    overflow: auto;
    padding: 104px 0 70px;
    width: 978px;
}

#footer-wrap
{
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 10001;
}

#footer-container
{
    background: url(//cdn.lunchtime.lu/glitter/images/footer_main.20190323.png) no-repeat center bottom;
    height: 59px;
    background-size: auto 59px;
    background-color: #FFF;
}

#footer
{
    margin: 0 auto;
    position: relative;
    width: 978px;
}

/* header without menu */
body.page-settings, body.page-calendar, body.page-order, body.page-confirm, body.page-weekmenu, body.page-payments, body.page-department
{
    background: #FFF;
	/*background: #FFF url(../images/background_christmas2.png) no-repeat fixed center top;*/
	/*Used in 2016 from 20161219-20161230: */
	/*background: #fff url(../images/background_christmas-2015-nomenu.png) no-repeat fixed center top !important;/**/
	/*background: #fff url(../images/background_christmas-nomenu.png) no-repeat fixed center top !important;/**/
}

body.page-settings #header-container, body.page-calendar #header-container, body.page-weekmenu #header-container, body.page-payments #header-container, body.page-department #header-container
{
    /*background: url(../images/header-nomenu-bg.jpg) no-repeat top center !important;/**/
	background: url(//cdn.lunchtime.lu/glitter/images/header_nomenu.20180619a.png) no-repeat top center !important;
    height: 62px !important;
    background-size: 978px !important;
}

body.page-order #header-container
{
    background: url(//cdn.lunchtime.lu/glitter/images/header_nomenu.20180619a.png) no-repeat top center !important;
    height: 62px !important;
    background-size: 978px !important;
}

body.page-confirm #header-container
{
    background: url(//cdn.lunchtime.lu/glitter/images/header_nomenu.20180619a.png) no-repeat top center !important;
    height: 62px !important;
    background-size: 978px !important;
}

body.page-settings #container, body.page-calendar #container, body.page-weekmenu #container, body.page-payments #container
{
    padding: 65px 0 65px !important;
}

body.page-order #container
{
    padding: 185px 0 65px;
}

body.page-confirm #container
{
    padding: 135px 0 65px !important;
}

.popupIngredients_thumbnail { 
border: 2px dotted #999999;
margin: 5px;
padding: 5px;
}